uuid: 4584fe5d-e3a3-4cc7-ae3a-5efc540d5e70
langcode: en
status: true
dependencies:
  module:
    - media
  enforced:
    module:
      - media_library
_core:
  default_config_hash: Tdhz-aDHfDoV1Ul9umtItxGTrjkFzoNAkDw8FWXjYA0
id: media.media_library
label: 'Media library'
description: ''
targetEntityType: media
cache: true
